<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.468999862671</MDI>
      <MDI key="STATISTICS_MEAN">-3.0056164675284</MDI>
      <MDI key="STATISTICS_MINIMUM">-24.191999435425</MDI>
      <MDI key="STATISTICS_STDDEV">7.0424468283319</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
